.row > h1, .mainpanel > h1 { 
    text-transform: uppercase;
    font-family: 'Oswald', "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
    margin-bottom: 0.1em;
}

h1.p {
 font-size: 30px;
}


.gu2 {
    width: 100%;
}

.smallblockcapstitles {
    font-weight: bold;
    font-size:0.9em;
}

.sidepanel {
    width:100%;


    
}


.spchunk {
    width:32%;
    padding-right:10px;
    float:left;
}


@media only screen
and (max-width: 850px) {
    .spchunk {
	width:100%;
	float:none;
    }
}

.yg-title {
    text-align:center;
    text-transform: uppercase;
    font-family: 'Oswald', "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
    border: 0;
    border-top: 5px solid #6AB023;
    padding-top: 10px;
    font-size: 1.8em;
}


h2 {
    text-transform: uppercase;
    font-family: 'Oswald', "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    letter-spacing: 0.5px;
    border: 0;
    margin-top: 1.5em;
    font-size:1.5em;
}

.spchunk > h2, p.listtitle { 
    text-transform: uppercase;
    font-family: 'Oswald', "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    letter-spacing: 0.5px;
    border: 0;
    border-top: 5px solid #6AB023;
    padding-top: 10px;
    margin-top: 0em;
    font-size:1.2em;
}

h1 {
    font-size: 2em;
    border:0;
}

body {
    font-family: Arimo, Verdana, Arial, Helvetica, sans-serif;
}

li, p {
    font-size:1em;
    font-family: Arimo, Verdana, Arial, Helvetica, sans-serif;
}

li {
    font-size:0.9em;
}

blockquote {
  background: #f8f8f8;
  border-left: 5px solid #6AB023;

  padding: 0.5em 5px 0.1em 10px ;
  margin-bottom:1em;

}

.newslandingtextcolone > h2 {
    font-size: 1.1em;
    margin:0;
}

.leadstory .headline {
    text-transform: uppercase;
    font-family: 'Oswald', "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.2em;
}

.leadstory .subhead {
    color: #333333;
}

.readmore, .newslist .date {
    color: #333333;
    font-size: 1.2em;
/*    color: #6AB023;*/
}

.readmore{
    font-style: italic; 
}

.newslist a {
    /*    color: #333333;*/
    font-size: 1.1em;
}

a.rsslink {
    float:right;
    text-indent: -9999px;
    padding: 0px;
    background: url(icon-rss.gif) no-repeat left center;

}
/*

.newslist + h2 {
    width: 33%;
    float:left;
}

h2 + p {
    width: 33%;
    float:right;
}

*/


p.endhome {
    display:none;
}

p.endhome + p.listtitle {
    border:0;
    font-size: 1.6em;
}